Pular para o conteúdo principal
DELETE
/
tracking
/
{tracking_id}
Excluir monitoramento
curl --request DELETE \
  --url https://requests.production.judit.io/tracking/{tracking_id} \
  --header 'Authorization: Bearer <token>'
{
  "tracking_id": "<string>",
  "user_id": "<string>",
  "status": "created",
  "recurrence": 123,
  "with_attachments": true,
  "search": {
    "search_type": "cpf",
    "search_key": "<string>",
    "on_demand": true,
    "response_type": "lawsuit",
    "cache_ttl_in_days": 123,
    "search_params": {
      "full_lawsuit": true,
      "should_search_branches": true,
      "public_search": true,
      "lawsuit_instance": 123,
      "attachment_id": "<string>",
      "attachment_extension": "<string>",
      "filter": {
        "side": "Passive",
        "party_names": [
          "<string>"
        ],
        "party_documents": [
          "<string>"
        ],
        "distribution_date_gte": "2023-11-07T05:31:56Z",
        "distribution_date_lte": "2023-11-07T05:31:56Z",
        "last_step_date_gte": "2023-11-07T05:31:56Z",
        "last_step_date_lte": "2023-11-07T05:31:56Z",
        "tribunals": {
          "keys": [
            "<string>"
          ],
          "not_equal": true
        },
        "classification_codes": {
          "keys": [
            "<string>"
          ],
          "not_equal": true
        },
        "classification_names": {
          "keys": [
            "<string>"
          ],
          "not_equal": true
        },
        "subject_codes": {
          "contains": [
            "<string>"
          ],
          "not_contains": [
            "<string>"
          ]
        },
        "subject_names": {
          "contains": [
            "<string>"
          ],
          "not_contains": [
            "<string>"
          ]
        },
        "amount_lte": 123,
        "amount_gte": 123
      },
      "pagination": {
        "page": 123,
        "page_size": 123
      },
      "credential": {
        "customer_key": "<string>"
      }
    }
  },
  "notification_emails": [
    "<string>"
  ],
  "tracked_items_count": 123,
  "tracked_items_steps_count": 123,
  "company_id": "<string>",
  "notification_filters": {
    "step_terms": [
      "<string>"
    ]
  },
  "callback_url": "<string>",
  "tags": {},
  "plan_config_type": "datalake_lawsuit_search",
  "fixed_time": true,
  "hour_range": 123,
  "execution_minute": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "request_id": "<string>",
  "updating_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "paused_at": "2023-11-07T05:31:56Z",
  "deleted_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.judit.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

JWT Bearer token for authentication

Parâmetros de caminho

tracking_id
string
obrigatório

Resposta

Successful response

tracking_id
string
obrigatório
user_id
string
obrigatório
status
enum<string>
obrigatório
Opções disponíveis:
created,
updating,
updated,
paused,
deleted,
suspended
recurrence
number
obrigatório
with_attachments
boolean
obrigatório
notification_emails
string[]
obrigatório
tracked_items_count
number
obrigatório
tracked_items_steps_count
number
obrigatório
company_id
string
notification_filters
object
callback_url
string
tags
object
plan_config_type
enum<string>
Opções disponíveis:
datalake_lawsuit_search,
download_attachment,
download_full_lawsuit,
download_execution_attachment,
simple_lawsuit_search,
simple_lawsuit_search_with_summary,
complete_lawsuit_search,
complete_lawsuit_search_with_summary,
full_lawsuit_search,
full_lawsuit_search_with_summary,
simple_lawsuit_tracking,
simple_lawsuit_tracking_fixed_time,
complete_lawsuit_tracking,
complete_lawsuit_tracking_fixed_time,
full_lawsuit_tracking,
full_lawsuit_tracking_fixed_time,
simple_warrant_search,
complete_warrant_search,
simple_execution_search,
complete_execution_search,
binary_document_search,
count_document_search,
aggregate_document_search,
simple_document_search,
simple_document_search_with_summary,
complete_document_search,
complete_document_search_with_summary,
complete_document_search_on_demand,
complete_document_search_on_demand_with_summary,
document_tracking,
document_tracking_fixed_time,
public_document_tracking,
public_document_tracking_fixed_time,
custom_search,
custom_tracking,
custom_tracking_fixed_time,
entity_person_search,
entity_person_search_on_demand,
entity_person_name_search,
entity_person_name_search_on_demand,
entity_company_search,
entity_company_search_on_demand,
complete_company_search_with_branches,
complete_company_search_with_branches_on_demand,
sanctions_lists_search,
sync_complete_document_search,
error
fixed_time
boolean
hour_range
number
execution_minute
number
created_at
string<date-time>
request_id
string
updating_at
string<date-time>
updated_at
string<date-time>
paused_at
string<date-time>
deleted_at
string<date-time>